Subject: Appreciations - 2013
From: Amol Tyagi <[email-masked]>
To: Nitul Kalita <[email-masked]>, Jitendra Mahto <[email-masked]>, Suraj Prakash <[email-masked]>, "Rahul K. Singh" <[email-masked]>, Pawan Nikumbh <[email-masked]>, Harish Chauhan <[email-masked]>, Devendra Kumar <[email-masked]>, Binod Joshi <[email-masked]>, Amol Tyagi <[email-masked]>, "Amar K. Chaudhary" <[email-masked]>, Abhay Aswal <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Fri, 3 Jan 2014 14:15:40 +0530 (IST)

Hi Team, 

Some Good Reviews to Share (From Client)! Congrats! 

****** Feedback/Review from Susan R. 

I wanted to take a moment to point out some wonderful comments our members have made recently about some of you and share a BIG thank you for the efforts put forth to ensure our members are Happy Members! 
Customer Service is all about making it personal and providing exceptional service for our Members whenever possible. 

I also wanted you to know that I do read every single chat session (exit survey) that comes through and I do notice when we get the great comments and I appreciate those! We have some great goals set for us in 2014 to achieve the highest ratings of customer services goals ever and with you we hope to make that happen. 
It can be hard when members are upset, 'yell' and take it out on our agents and escalation team but I wanted to say "L et's have 2014 be the best our Members have EVER experienced!" and also " Thank You "! 
Small Sample: 
LTK12182031257908X The Member Service Representative, Anthony, was very kind, professional, and helpful to me. I greatly appreciate his help and the wonderful service and opportunities that I get everyday from Inboxdollars.com. Thank you 
LTK12182031236603X Bryce was very helpful and I appreciate the promptness of his response. 
LTK12182031256002X NO other survey site helps us when we need it like U do. Appreciated GREATLY...and THANX!!!! 
LTK12182031221397X Pepe was very helpful and polite. 
LTK12182031213410X Pepe was quick, well mannered. and pleasant to chat with about my issue! Best live chat I have had in a long time with a company when having an issue! Thanks! 
LTK12182031145391X: Jack: the chat was very fast and courteous thanks 
LTK12182031137963X: jack was very fast to let me know what was happening with my account and I was very happy with him 

LTK12182031123750X: Jennifer was very helpful and she helped me get my account back. Jennifer did an amazing job. Thank You Jennifer!!!!! 
LTK1218203111254X: Harry: I appreciate how quickly the situation was taken care of. 
LTK12182029885936X: Alina: live chat was great ,thanks for the prompt response 
LTK12182029854990X: David - Good communication very helpful staff ***** 4 stars for me 
LTK12182029829950X: Robin: Robin was really nice and helpful! 

Thank you Team for your efforts. Let us strive to keep the same standard for this year as well. 

Regards 

Amol T.